.modal {
  display: none;
  position: absolute;
  top: 40%;
  left: 75%;
  padding-top: 3%;
  transform: translate(-50%, -50%);
  width: 600px;
  z-index: 10;
  background-color: #beece3;
  border-radius: .5rem;
}

.modal-open {
  display: block;
}

.btn-sm {
  display: flex;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
}

.modal-title {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1.3px;
}
